<VirtualHost *:80>
    ServerName sistemasyusa.icu
    Redirect permanent / https://sistemasyusa.icu/
</VirtualHost>

<VirtualHost *:443>
    ServerName sistemasyusa.icu
    DocumentRoot /var/www/html

    SSLEngine on

    <Directory /var/www/html>
        AllowOverride All
        Require all granted
    </Directory>

            Include /etc/letsencrypt/options-ssl-apache.conf
ServerAlias www.sistemasyusa.icu
SSLCertificateFile /etc/letsencrypt/live/sistemasyusa.icu/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/sistemasyusa.icu/privkey.pem
</VirtualHost>

